
QGIS Application - Feature request #5040

Add a "Split lines with points layer" tool/script

2012-02-17 02:36 AM - Giovanni Manghi

Status: Open

Priority: Low

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14812

Description

subject says it all

Related issues:

Duplicated by QGIS Application - Feature request # 9469: Split lines with poi... Rejected 2014-01-31

History

#1 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2014-06-20 09:46 AM - Giovanni Manghi

- Assignee set to Victor Olaya

- Category changed from 44 to 94

- Subject changed from Add a "Split lines with points layer" in the vector toolbox to Add a "Split lines with points layer" tool/script

#3 - 2015-06-07 04:03 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

#4 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2017-07-20 11:41 AM - paolo carbonari

Release of this tool is soon expected?
